Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

Keine Service Pack 6 installation NT 4 mit Ie 5.5 oder 6 möglich

Mitglied: 687

687 (Level 1)

25.01.2002, aktualisiert 02.08.2004, 14982 Aufrufe, 2 Kommentare

Hallo Leute,
ich habe das problem das keine Service Pack 6 installation auf NT 4 mit Ie 5.5 oder 6 möglich ist.
Die Installation bricht mit dem Hinweis ab das man ein Servicepack mit niedriger Verschlusselung auf einem System mit hoher Verschlusselung installieren will.
Die High-Encrypt. variante des SP 6 gibts nur in Englisch
und da bricht die Installation mit Hinweis auf Sprachkonflikt ab.

Bin für Jeden Tip Dankbar !!!

THX John
Mitglied: ggedv
25.01.2002 um 16:11 Uhr
hi,

sowas ist mir auch schon 2 mal passiert. Beim zweiten mal war das nachdem ich von Lotus-Client installiert habe. im ersten Fall war er schon drauf, somit konnte ich nicht feststellen, ob es wirklich an Lotus gelegen hat, aber so wie es aussieht, ist das doch so. Ich vermutte jedoch, dass das ein Fehler ist, weil ich das nicht immer bekomme.

Die einzige "schnelle" Lösung war Neuinstallation von NT. Du kannst, wenn Du auch Lotus installiert hast, erst mit einer Deinstallation versuchen.

Viel Glück.

CU

Gregor Gabor
Bitte warten ..
Mitglied: Atti58
02.08.2004 um 16:11 Uhr
... und ein "Onlineupdate" geht auch nicht?

http://windowsupdate.microsoft.com/R1150/v31site/default.html -> "Produktupdates"

Gruß

Atti.
Bitte warten ..
Ähnliche Inhalte
iOS
Daten vom iphone 6 auf 4
gelöst Frage von beamenwaerschoeniOS4 Kommentare

Hallo liebe Leut. Leider ist unser iphone 6 seit gestern gespidert :-( Man kann es zwar noch auslesen(iTunes Baclup ...

Studentenjobs & Praktikum

Praktikumsprojekt: 4 Stunden, 5-6 Praktikanten. (15 Jahre)

gelöst Frage von FA-jkaStudentenjobs & Praktikum13 Kommentare

Ich habe demnächst am Zukunftstag ca. 5 Praktikanten bzw. Praktikantinnen hier und bin noch auf der Suche nach einer ...

Windows Server

Funktioniert Xendesktop 5.5 mit Vspehre 5.5

gelöst Frage von 116480Windows Server3 Kommentare

Hallo , hat wer Erfahrungen ob Xendesktop mit Vspehre 5.5 geht , oder ob es bestimmte Probleme gibt. Habe ...

Neue Wissensbeiträge
Humor (lol)
Administrator.de Perlen
Tipp von DerWindowsFreak2 vor 4 TagenHumor (lol)6 Kommentare

Hallo, Heute beim stöbern auf dieser Seite bin auf folgenden Thread aus dem Jahre 2006 gestossen: Was meint ihr? ...

Erkennung und -Abwehr
OpenSSH-Backdoor Malware erkennen
Tipp von Frank vor 4 TagenErkennung und -Abwehr

Sicherheitsforscher von Eset haben 21 Malware-Familien untersucht. Die Malware soll Hintertüren via OpenSSH bereitstellen, so dass Angreifer Fernzugriff auf ...

iOS
WatchChat für Whatsapp
Tipp von Criemo vor 8 TageniOS5 Kommentare

Ziemlich coole App für WhatsApp User in Verbindung mit der Apple Watch. Gibts für iOS sowohl als auch für ...

iOS
IOS hat nen Cursor!
Tipp von Criemo vor 8 TageniOS5 Kommentare

Nette Funktion im iOS. iPhone-Mauszeiger aktivieren „Nichts ist nerviger, als bei einem Tippfehler zu versuchen, den iOS-Cursor an die ...

Heiß diskutierte Inhalte
Samba
Windows 10 Client in Samba-Domäne hinzufügen scheitert
Frage von diwaffmSamba27 Kommentare

Hi Leute, ich habe einen Samba Server in der Version 4.9.3 auf einer OpenSuse Maschine laufen. Damit sind momentan ...

Windows Server
Kleine Umfrage: Windows Server Desktop oder Core?
Frage von doomfreakWindows Server22 Kommentare

Hey :) Ich wollte mal eine kleine Umfrage hier starten. Ich bin schon etwas länger auf dieser Seite hier ...

Batch & Shell
CMD-Fenster nach Task schließen
gelöst Frage von Hyperlink.93Batch & Shell16 Kommentare

Hallo, ich habe ein Skript was über einen Task bei jeder User Anmeldung läuft. Der Task startet eine CMD ...

Microsoft
Lizenzplausibilisierung oder Spam?
Frage von lordimacMicrosoft14 Kommentare

Liebe Forengemeinde, uns erreichte die Tage eine Mail bezüglich einer Lizenzplausibilisierung durch einen Microsoft SAM Partner. Die Meldung im ...